.page-banner-content h1 {
	text-align: center !important;
}
.gallery img {
  padding: 5px; }

.gallery .gallery-item {
  padding: 0; }

.bentonsansbold, .bold {
  font-family: 'Libre Franklin', sans-serif;
  font-style: Normal;
  font-weight: bolder; }

#about-us-3 h6 {
  font-size: 14px;
  color: #f1732f; }

.home blockquote {
  border: none;
  margin-top: 1.5em; }

.home blockquote i.material-icons.rotate {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg); }

.home blockquote p {
  height: auto !important; }

.home blockquote i.material-icons {
  font-size: 26px !important;
  vertical-align: top; }

a.white:active {
  color: white; }

li {
  font-weight: 200; }

/** Call to Action */
.three-col-cta .row {
  margin: 30px 0;
  font-size: 14px; }

.three-col-cta h4 {
  color: #f1732f; }

.three-col-cta img {
  margin: 25px auto; }

.three-col-cta a {
  color: #f1732f; }

.three-col-cta p {
  font-size: 15px;
  line-height: 1.6;
  font-weight: normal; }

.three-col-cta .link {
  text-transform: uppercase;
}

/* Header */
.navbar-default .header-top-menu {
  right: 260px !important;
}
.header-top-menu ::after {
  display: none;
}
.header-top-menu li a {
  color: white !important;
  font-weight: 700;
  font-size: 16px !important;
}
.header-top-menu li:first-child a:hover {
  opacity: 0.8;
}
.header-top-menu li:nth-child(2) a {
  background-color: #FF5000 !important;
  padding: 5px 25px 5px 25px;
  margin-left: 10px;
}
.header-top-menu li:nth-child(1) a {
	color: #FF5000 !important;
}
.header-top-menu li:nth-child(2) a:hover {
  background-color: #e63700 !important;
}
#input_container .header-form {
	height: 27px !important;
	margin-top: 4px !important;
}
#input_container #input_img {
	bottom: -23px !important;
}

.header-top-menu > li > a:hover {
	color: #e63700;
}
@media screen and (min-width: 1201px) {
	.navbar-collapse .navbar-nav li ul.dropdown-menu {
		background-color: rgba(255,80,0,0.95) !important;
	}
	#menu-item-1002 > ul {
	padding: 10px 40px 10px 40px;
}
	#menu-item-2261 > ul {
		margin-left: 23px;
	}
	#menu-item-13476 > ul {
		margin-left: -30px;
		margin-top: -10px;
	}
	#menu-item-11274 > ul {
		margin-left: 16px;
	}
	#menu-item-1002 > ul {
		margin-left: -8px;
	}
	#menu-item-288 > ul {
		margin-left: 5px;
	}
	#menu-item-13476 > ul > li > ul > li > a {
		border-bottom: none !important;
	}

#menu-item-1002 > ul > li a {
	text-align: left;
}
#menu-item-11274 > ul {
	padding: 10px 40px 10px 40px;
}
#menu-item-11274 > ul > li a {
	text-align: left;
}
#menu-item-2261 > ul {
	padding: 10px 40px 10px 40px;
}
#menu-item-2261 > ul > li a {
	text-align: left;
}
#menu-item-288 > ul {
	padding: 10px 40px 10px 40px;
}
#menu-item-288 > ul > li a {
	text-align: left;
}
#menu-item-3092 {
	position: absolute;
	bottom: 40px;
	right: 166px;
}
#menu-item-3343 {
	position: absolute;
	bottom: 20px;
	right: 163.5px;
}
	#menu-item-13476 > ul {
	width: 100% !important;
	height: auto;
}
}
@media screen and (max-width: 1200px) {
	#main-menu > li#menu-item-13476 > ul {
		width: 340px !important;
		height: auto !important;
		margin: 0 auto;
		margin-top: -25px !important;
		float: none;
    	position: static !important;
    	background: rgba(0, 0, 0, 0) !important;
    	box-shadow: none;
    	border: 0;
	}
	#menu-item-13476 > ul > li {
		padding-left: 0px !important;
	}
	#menu-item-13476 > ul {
		opacity: 1 !important;
	}
	#menu-item-13476 > ul.dropdown-menu > li {
		background-color: rgba(255,255,255,0) !important;
	}
	#menu-item-13476 > ul > li a.nav-link {
		font-size: 15pt !important;
	}
}
#menu-item-13476 > ul {
	background-color: rgba(255,80,0,.95);
	display: none;
	opacity: 0;
	position: absolute;
	list-style: none;
	padding: 0 !important;
	font-size: 10px !important;
	transition: all 0.3s;
	text-align: left !important;
	width: 600px !important;
	height: 265px;
}
#menu-item-13476 > ul > li a {
	font-size: 14px !important;
	font-weight: 300;
	margin: 0 !important;
	margin-top: 10px !important;
}
#menu-item-13476 > ul > li {
	margin-top: 20px;
	padding-left: 40px;
}
#menu-item-13476 > ul > li > a {
	font-weight: 600;
}
#menu-item-13476 > ul > li a:hover {
	opacity: 0.8;
}
#menu-item-13476 > ul > li > ul > li:hover {
	background-color: rgba(181,72,18,.8);
}
#menu-item-13476 > ul > li > ul {
	margin-top: 5px;
	list-style: none;
	padding-left: 0px !important;
	padding-bottom: 15px;
}
#menu-item-13476 > ul.dropdown-menu > li {
	background-color: rgba(243,102,33,.8);
}
#menu-item-13476 > ul > #menu-item-8823 > a:hover {
	color: white !important;
	opacity: 1 !important;
}
#menu-item-13476 > ul > #menu-item-11670 > a:hover {
	color: white !important;
	opacity: 1 !important;
}
#menu-item-13476 > ul > #menu-item-13477 > a:hover {
	color: white !important;
	opacity: 1 !important;
}
#show {
	display: flex !important;
}

/* Homepage CTA */
label.ksbutton {
			transition: all 0.2s;
	-webkit-transition: all 0.2s;
}
label.ksbutton:hover {
	background-color: #e63700 !important;
}

/* Resource Page */
#main-resources {
  margin-top: 0px;
}
.resource-menu {
	width: 46%;
  top:880px;
  left: 17%;
  margin-bottom: -10px !important;
}
.resource-search {
	width: 46%;
  top: 880px;
  right: 17%;
  margin-bottom: -10px !important;
}
.blog-search > form > div > div > input.header-form {
	margin: 30px 0 30px 0;
}
ul#blog-menu {
	margin: 30px 0px 30px 0px;
}
img#input_img {
	margin-bottom: 30px;
}
#blog-2 > div > div.container {
	margin-bottom: 50px !important;
}
section#resources-2 {
	margin-top: -20px;
}
#resources-2 > .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
#main-resources > #reports {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 1130px;
}
.flex-container {
  	display: -webkit-box;
  	display: -ms-flexbox;
  	display: flex;
  	width: 290px;
    height: 318px;
	  margin: 30px 29px;
	  max-height: 400px;
	  background: #f1f2f2;
}
.resource-img {
	max-width: 290px;
  max-height: 160px;
  -o-object-fit: cover;
     object-fit: cover;
	margin-top: -10px;
}
.resource-type {
	margin-top: 25px;
	margin-left: 25px;
	font-size: 12px;
	color: #55565a;
}
.resource-link {
	margin-bottom: 30px;
  width: 100%;
}
.resource-text {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	color: #414042;
}
.resource-text p {
	padding-left: 25px;
	padding-right: 25px;
	margin-top: 5px;
	font-size:16px;
	line-height: 1.2em;
}

/* Marketo Get Started Page */
#three-up {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  width: 75%;
  margin: 0 auto;
}
.flex-child {
  margin: 50px 0px 50px 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 300px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	min-height: 200px;
}
.flex-child h3 {
	font-family: 'Libre Franklin', sans-serif;
	font-weight: 600;
	color: #F55000;
	font-size: 24px;
	text-align: center;
		transition: all 0.2s;
	-webkit-transition: all 0.2s;
}
.flex-child h3:hover {
	color: #e63700;
}
.flex-child img {
	margin: 30px auto;
}
#img-one {
	width: 83px;
	height: 72.5px;
}
#img-two {
	width: 102px;
	height: 65px;
}
#img-three {
	width: 43.5px;
	height: 78.5px;
}
#custom_link {
	cursor: pointer;
}
#already-customer {
  text-align: center;
	font-size: 22px;
	margin-bottom: 50px;
}
#support {
	color: #F55000;
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
}
#support:hover {
	color: #e63700;
}

/* Confirmation Pages */
#confirmation-1.hero-section {
  background-image: none !important;
}
#confirmation-1 h1 {
  font-size: 43px;
  color: #414042 !important;
  width: 50%;
  border: 1px dashed #ff5000;
  margin: 0px auto;
  font-size:32px;
  line-height:1.25em;
  padding: 40px;
  text-align: center;
}
#confirmation-1 > div > div > div > div.page-banner-content > div {
	margin: 0 auto !important;
}
@media screen and (max-width: 768px) {
  #confirmation-1 > div > div > div > div.page-banner-content > div {
	width: 80% !important;
	}
	#confirmation-1 h1 {
		width: 80% !important;
	}
}
@media screen and (max-width: 414px) {
    #confirmation-1 > div > div > div > div.page-banner-content > div {
		width: 95% !important;
	}
	#confirmation-1 h1 {
		font-size: 36px;
		width: 95% !important;
	}
}

#confirm-divider {
  background-color: white;
  height: 100px;
  width: 110%;
  transform: rotate(2deg);
  margin-top: -24px;
  margin-left: -10px;
  z-index: 10;
  position: absolute;
}
.confirm-title {
  padding-top: 80px;
  padding-bottom: 80px;
  text-align: center;
}
.flex-confirm {
  display: flex;
  justify-content: center;
}
.news-box {
  display: flex;
  flex-direction: column;
  max-width: 413px;
  height: 403px;
  padding: 0px 0px 0px 0px;
  margin: 0px 10px 0px 10px;
  background-color: #F1F2F2;
}
.news-box p {
  padding-left: 25px;
  padding-right: 25px;
  margin-top: 0px;
  font-size: 16px;
  line-height: 1.2em;
  color: #55565a;
  width: 80%;
}
.news-box > a > span {
  color: #FF5000;
  text-transform: uppercase;
  font-weight: 500;
}
.news-box > a > span:hover {
  color: #e63700;
}

.news-box img {
  width: 413px;
  height: auto;
}
.resource-box {
  display: flex;
  flex-direction: column;
  max-width: 290px;
  height: 318px;
  margin: 0px 20px 80px 20px;
  padding: 0px 0px 0px 0px;
  background-color: #F1F2F2;
}
.resource-box p {
  padding-left: 25px;
  padding-right: 25px;
  margin-top: 0px;
  font-size: 16px;
  line-height: 1.2em;
  color: #55565a;
}
.resource-box img {
  max-width: 290px;
  max-height: 160px;
  height: auto;
}
#confirm-cta-section {
  display: flex;
  justify-content: center;
}
#confirm-cta {
  color: white;
  background-color: #FF5000;
  text-transform: uppercase;
  font-family: 'Libre Franklin', sans-serif;
  font-size: 18px;
  font-weight: bold;
  padding: 10px 50px 10px 50px;
  margin-bottom: 100px;
}
#confirm-cta:hover {
  background-color: #e63700;
}
@media screen and (min-width: 2000px) {
  #confirm-divider {
    margin-top: -35px;
  }
}
@media screen and (max-width: 1024px) {
  .flex-confirm {
    flex-wrap: wrap;
  }
  .flex-confirm a .news-box {
    margin: 20px 0px 20px 0px;
  }
  #confirm-divider {
    width: 101.15%;
  }
}
@media screen and (max-width: 414px) {
  .news-box {
    max-width: 300px;
    max-height: 330px;
    margin-bottom: 20px;
  }
  .news-box p {
    width: 100%;
  }
  .news-box img {
    width: 300px;
  }
    #confirm-divider {
    width: 102.1%;
  }
}
@media screen and (max-width: 375px) {
  #confirm-divider {
    width: 102.3%;
  }
}
@media screen and (max-width: 320px) {
  .resource-box {
    max-width: 275px;
  }
  .resource-box img {
    max-width: 275px;
  }
  #confirm-divider {
    width: 102.7%;
  }
  #confirm-cta {
    padding: 10px 30px 10px 30px;
}



/* Marketo Changes */
#marketo-form-wrap {
 	display: -webkit-box;
 	display: -ms-flexbox;
 	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	background-color: #F1F2F2;
}
#marketo-form-wrap form {
	width: 50% !important;
	margin-bottom: 50px;
}
.ks-head-right > form#mktoForm_1280 {
	max-width: 340px !important;
}
.mktoFieldWrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	width: 100% !important;
}
.mktoFieldDescriptor {
	width: 100% !important;
}
.mktoFieldWrap label {
	font-size: 18px !important;
	font-family: "Libre Franklin", sans-serif;
	font-weight: 300 !important;
	margin-bottom: -7px;
	color: #414042 !important;
	width: 185px !important;
}
.mktoForm .mktoLabel {
	padding-top: 0px !important;
}
.mktoFieldWrap label span {
	font-size: 18px !important;
	font-family: "Libre Franklin", sans-serif;
	font-weight: 300 !important;
	color: #414042 !important;
}
.mktoFieldWrap label input {
	border: 1px solid #BABABA;
	height: 30px !important;
}
.mktoFieldWrap input {
	border: 1px solid #BABABA;
	height: 30px !important;
}
.mktoFieldWrap textarea {
	border: 1px solid #BABABA;
}
.mktoField {
	width: 100% !important;
}
.mktoAsterix {
	display: none !important;
}
label > span {
  color: #414042 !important;
}
.mktoButtonRow {
	width: 100%;
}
.mktoButtonRow span {
	margin-left: 0px !important;
	width: 100%;
}
.mktoHtmlText {
	width: 100% !important;
}
.mktoCheckboxList {
	position: relative;
	z-index: 10000;
}
.mktoCheckboxList > input[name="subcribe"] {
	width: 20px !important;
	height: 20px !important;
}
.mktoHtmlText div {
	padding: 0px 15px 0px 35px;
	margin-top: -60px;
}
.mktoHtmlText div span {
	color: #414042 !important;
	font-size: 13px !important;
}
.mktoHtmlText div span strong {
	font-weight: 400 !important;
}
.mktoHtmlText div span strong a {
	color: #414042 !important;
	font-size: 13px !important;
	font-weight: 400 !important;
}
button.mktoButton {
	width: 100% !important;
	color: white !important;
	font-size: 20px !important;
	padding: 10px !important;
	border: 0px solid white !important;
	text-shadow: 0 0px 0 #eee !important;
	font-family: 'Libre Franklin',sans-serif !important;
	font-weight: 700 !important;
	border-radius: 0px !important;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
button.mktoButton:hover {
	color: white !important;
	background: #e63700 !important;
}

#contact-header {
  	margin-top: 70px;
  	margin-bottom: 70px;
	font-family: 'Libre Franklin', sans-serif;
	font-weight: 600;
	color: #F55000;
	font-size: 24px;
}

/* Customer Page Changes */
#customers-draft-2 .container .col-md-offset-1 {
	margin-left: 0%;
}
.top-customers {
	background-color: #F1F2F2;
	display: flex;
	justify-content: space-around;
	align-items: center;
	align-content: center;
	flex-wrap:wrap;
	padding: 49px 50px 49px 50px;
}
.top-customers > div {
	padding: 20px;
}
.customers-carousel {
	max-width: 1300px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-top: 80px;
	padding-bottom: 80px;
}
.slides {
	overflow: hidden;
	width:100%;
	display:flex;
}
.slide {
	display: flex;
	float: left;
	width:100%;
	padding:0 25px;
	transition: all 0.5s ease-in-out;
}
.customers-carousel > div {
	padding-left: 25px;
	padding-right: 25px;
}
.carousel-content {
	display: flex;
	flex-direction: column;
	padding-left: 25px;
	min-width: 535px;
}
.carousel-content img {
	max-width: 200px;
}
.carousel-content h4 {
	font-size: 22px;
	font-family: "Libre Franklin", sans-serif;
	font-weight: 300;
}
.carousel-content h6 {
	font-size: 16px;
	font-family: "Libre Franklin", sans-serif;
	font-weight: 300;
}
.carousel-content a {
	font-size: 20px;
	margin-top: 10px;
}
.carousel-video {
    padding-right: 25px;
}
#carousel-dots {
	margin-top: -40px;
	margin-bottom: 80px;
	display: flex;
	justify-content: center;
	position: relative;
	z-index: 10;
}
#carousel-dots div {
	background-color: #999999;
	width: 10px;
	height: 10px;
	border-radius: 10px;
	margin-left: 15px;
	margin-right: 15px;
	cursor: pointer;
}
#carousel-dots div:hover {
	opacity: 0.8;
}
#carousel-dots .active {
	background-color: #FF5000;
}
.right-arrow:hover {
	cursor: pointer;
	opacity: 0.8;
}
.left-arrow:hover {
	cursor: pointer;
	opacity: 0.8;
}
.customers-grid {
	background-color: #F1F2F2;
}
.customers-grid h2 {
	padding-top: 80px;
	padding-bottom: 50px;
}
.customers-grid .cqc1blocks {
	background: #FFFFFF;
	width: 275px;
	height: 179px;
	border: 1px solid #B9BABA;
}
.customers-grid .cqc2blocks {
	overflow: hidden;
	padding: 40px 20px 40px 20px;
	text-align: center;
	font-size: 18px !important;
	color: #0070CD;
	background: #FFFFFF;
	height: 179px;
	width: 275px;
	box-shadow: 0px 3px 6px rgba(0,0,0,0.4);
}
.customers-grid .cqc2blocks p {
	font-size: 18px;
	line-height: 1.3em;
}
.customers-grid .cqcontainer {
	margin: 0px 0px;
	transition: all 0.3s;
}
 /* .customers-grid #cq13 {
	display: none;
}
.customers-grid #cq14 {
	display: none;
}
.customers-grid #cq15 {
	display: none;
}
.customers-grid #cq16 {
	display: none;
}
.customers-grid #cq17 {
	display: none;
}
.customers-grid #cq18 {
	display: none;
}
.customers-grid #cq19 {
	display: none;
}
.customers-grid #cq20 {
	display: none;
}
.customers-grid #cq21 {
	display: none;
}
.customers-grid #cq22 {
	display: none;
}
.customers-grid #cq23 {
	display: none;
}
.customers-grid #cq24 {
	display: none;
}
.customers-grid #cq25 {
	display: none;
}
.customers-grid #cq26 {
	display: none;
}
.customers-grid #cq27 {
	display: none;
}
.customers-grid #cq28 {
	display: none;
}
*/
.flex-class {
	display: flex !important;
}
#more-btn {
	display: flex;
	justify-content: center;
}
#grid-more:hover {
	background: #E63700;
}
#grid-more {
	margin-top: 40px;
	margin-bottom: 80px;
	color: white;
	background: #FF5000;
	font-weight: 700;
	font-size: 20px;
	padding: 10px 50px 10px 50px;
}
.customers-cloud-section {
	background: #FFFFFF;
}
.customers-cloud-section h2 {
  margin-top: 40px;
}
#customers-cloud {
	display: flex;
	justify-content: center;
	width: 100%;
	margin: 0 auto;
	background: #FFFFFF;
	padding-top: 80px;
}
#customers-cloud div {
	width: 450px;
	padding: 0px 25px 0px 25px;
	display: flex;
	flex-direction: column;
	text-align: center;
}
#customers-cloud h4 {
	margin-top: 0px;
	color: #414042;
	font-size: 23px;
}
#customers-cloud p {
	font-size: 18px;
	font-weight: 300;
	line-height: 2.3em;
}
#customers-cloud img {
	margin-bottom: 40px;
}
#learn-more-btn {
	display: flex;
	justify-content: center;
}
#learn-more-btn a {
	margin-top: 40px;
	margin-bottom: 80px;
	color: white;
	background: #FF5000;
	font-weight: 700;
	font-size: 20px;
	padding: 10px 50px 10px 50px;
}
#learn-more-btn a:hover {
	background: #e63700;
}
@media screen and (max-width: 1440px) {
	.customers-carousel {
		max-width: 100%;
	}
	.carousel-video > iframe {
		width: 460px;
		height: 250px;
	}
}
@media screen and (max-width: 768px) {
	.top-customers {
		padding: 30px;
	}
	.top-customers > div {
		padding-left: 10px;
		padding-right: 10px;
	}
	.top-customers > div img {
		max-width: 125px;
	}
	.customers-carousel {
		max-width: 100%;
	}
	.customers-carousel > div {
		padding-left: 15px;
		padding-right: 15px;
	}
	.carousel-video {
		padding-right: 15px;
	}
	.carousel-content {
		padding-left: 15px;
		min-width: 325px;
	}
	.carousel-content img {
		max-width: 125px;
	}
	.carousel-content h4 {
		font-size: 18px;
		margin-top: 5px;
		margin-bottom: 0px;
		padding-right: 5px;
	}
	.carousel-content h6 {
		font-size: 14px;
		margin-top: 0px;
	}
	.carousel-content a {
		font-size: 16px;
		margin-top: 0px;
	}
	.carousel-video > iframe {
		width: 300px;
		height: 175px;
	}
	.right-arrow {
		padding-left: 10px;
	}
	.left-arrow {
		padding-right: 10px;
	}
	.customers-grid .cqc2blocks {
		width: 225px;
	}
	.customers-grid .cqc1blocks {
		width: 225px;
	}
	.customers-cloud-section h2 {
		width: 80%;
		margin: 0 auto;
	}
	#customers-cloud div {
		padding: 0px 10px 0px 10px;
		justify-content: space-between;
	}
	#customers-cloud div img {
		max-width: 150px;
		max-height: 120px;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	#customers-cloud h4 {
		font-size: 20px;
	}
	#customers-cloud p {
		font-size: 16px;
		line-height: 1.6em;
	}
}
@media screen and (max-width: 414px) {
	.top-customers {
		flex-wrap: wrap;
	}
	.top-customers div {
		padding: 10px;
	}
	.slides {
		overflow: scroll;
	}
	.slides::-webkit-scrollbar {
		display: none;
	}
	.slide {
		flex-direction: column;
		padding:0 16px !important;
	}
	.customers-carousel > div{
		padding: 0 15px;
	}
	.carousel-video {
		padding: 0;
	}
	.carousel-video > iframe {
		width: 237px;
		height: 135px;
	}
	.carousel-content {
		margin-top: 15px;
		text-align: center;
		padding-left: 0px;
		min-width: 0px;
		max-width: 290px;
		align-items: center;
	}
	.carousel-content h4 {
		padding-right: 0px;
	}
	.customers-grid h2 {
		font-size: 30px;
	}
	#customers-cloud {
		flex-direction: column;
	}
	#customers-cloud div:not(:nth-child(1)) {
		margin-top: 40px;
	}
	#customers-cloud div {
		width: 100%;
	}
	.customers-cloud-section h2 {
		width: 100%;
		margin: 0 auto;
		padding-bottom: 0px;
	}
}
@media screen and (max-width: 375px) {
	.carousel-content {
		max-width: 240px;
	}
	.carousel-video > iframe {
		width: 201px;
		height: 114px;
	}
	.carousel-content h4 {
		font-size: 17px;
	}
	.carousel-content a {
		font-size: 14px;
	}
}
@media screen and (max-width: 320px) {
	.carousel-content {
		max-width: 200px;
	}
	#grid-more {
		font-size: 16px;
	}
	#learn-more-btn a {
		font-size: 16px;
	}
}


/* Footer Changes */
.footer-left p {
	font-size: 20px !important;
	font-weight: 400;
	padding-right: 30px;
	margin-bottom: 35px !important;
}
.footer-left .page-sub-header {
	font-weight: 600;
	margin-bottom: 20px !important;
}
.footer-button {
	text-align: center;
	font-size: 20px;
	font-weight: 700;
	background-color: #F55000;
	color: white;
	padding: 10px 89px 10px 89px;
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
}

.footer-button:hover {
	background-color: #e63700 !important;
	color: white !important;
}

/* Media Queries */
@media screen and (min-width: 1300px) {
	#resources-2 > .container {
		width: 1300px;
	}
	.flex-container {
		margin: 20px 13px;
	}
}
@media screen and (min-width: 1440px) and (max-width: 1441px)  {
  .resource-menu {
    left: 3%;
  }
  .resource-search {
    right: 3%;
  }
}
@media screen and (min-width: 1440px) {
	#resources-2 > .container {
		width: 1430px !important;
	}
	.flex-container {
		margin: 30px 29px;
	}
}
@media screen and (max-width: 1366px) and (min-width: 1365px) {
  .resource-menu {
    top: 860px;
    left: 4%;
  }
  .resource-search {
    top: 860px;
    right: 4%;
  }
	.mktoCheckboxList {
		margin-left: -340px !important;
	}
}
@media screen and (max-width: 1024px) {
	.flex-container {
		margin: 20px 20px;
	}
  .resource-menu {
    top: 54%;
  }
  .resource-search {
    top: 54%;
  }
@media screen and (min-width: 1300px) {
  	#resources-2 > .container {
  		width: 1300px;
  	}
  	.flex-container {
  		margin: 30px 66px;
  	}
}
@media screen and (min-width: 1440px) {
  	#resources-2 > .container {
  		width: 1430px !important;
  	}
  	.flex-container {
  		margin: 30px 29px;
  	}
}
@media screen and (max-width: 1024px) {
  	.flex-container {
  		margin: 20px 20px;
  	}
    .resource-menu {
      top: 870px;
      left: 3%;
    }
    .resource-search {
      top: 870px;
      right: 3%;
    }
    #resources-2 > .container > .flex-container:nth-of-type(4) {
      display: none;
    }
	  #three-up {
		  width: 70%;
	  }
	  .mktoCheckboxList {
		  margin-left: -340px !important;
	  }
	  .mktoHtmlText div {
		  padding: 0px 15px 0px 45px;
	  }
  }

}
@media screen and (max-width: 768px) {
	#menu-item-13476 > ul {
	background-color: rgba(255,255,255,0) !important;
	flex-direction: column;
	align-items: center;
	opacity: 1;
	position: relative;
	list-style: none;
	padding: 10px !important;
	font-size: 15px !important;
	transition: all 0.3s;
	text-align: center !important;
}
	#menu-item-13476 > ul > li {
		width: 100%;
	}
	#menu-item-13476 > ul > li > a {
		font-size: 20px !important;
	}
	#menu-item-13476 > ul > li > ul > li > a {
		font-size: 18px !important;
	}
	#menu-item-13476 > ul.dropdown-menu > li {
		background-color: rgba(0,0,0,0);
	}
	#menu-item-2007 {
		margin-bottom: 20px !important;
	}
	.flex-container {
		margin: 30px 39px;
	}
	#three-up {
		width: 100%;
		-webkit-box-orient:vertical;
		-webkit-box-direction:normal;
		    -ms-flex-direction:column;
		        flex-direction:column;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
	.flex-child {
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		margin: 20px 0px 20px 0px;
	}
  .resource-menu {
    top: 1240px;
    left: 7%;
  }
  .resource-search {
      top: 1240px;
  }
  #resources-2 > .container > .flex-container:nth-of-type(4) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
	.mktoCheckboxList {
		margin-left: 0px !important;
	}
	.mktoHtmlText div {
		padding: 0px 15px 0px 45px;
	}
	.footer-left {
		margin-bottom: 20px;
		text-align: center;
	}
	.footer-left p {
		padding: 0px 170px 0px 170px;
	}
	.footer-button {
		padding: 10px 60px 10px 60px;
	}

}
@media screen and (max-width: 414px) {
  #resources-2 > .container {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
	.flex-container {
		width: 94%;
		margin: 30px 0px;
	}
	.resource-img {
		max-width: 100%;
	}
  .resource-menu {
    top: 1975px;
    width: 100%;
    left: 3%;
  }
	#three-up {
		margin-top: 40px;
	}
	.flex-child {
		margin: 20px 0px 20px 0px;
		min-height: 120px;
	}
	.flex-child h3 {
		margin-top: 0px;
	}
	#marketo-form-wrap form {
		width: 95% !important;
	}
	.mktoFieldWrap {
		width: 100% !important;
	}
	.mktoFieldWrap label {
		margin-bottom: 10px;
	}
	.mktoFieldWrap textarea {
		height: 115px !important;
	}
	.mktoField {
		width: 100% !important;
	}
	#already-customer {
		font-size: 16px;
		margin-top: 30px;
	}
	.mktoCheckboxList {
		margin-left: 0px !important;
	}
	.mktoForm * {
		padding: 0px;
	}
	.mktoHtmlText div {
		padding: 0px 14px 0px 45px;
	}
		.footer-left p {
		padding: 0px 10px 0px 10px;
	}
}
@media screen and (max-width: 375px) {
	.mktoCheckboxList {
		margin-left: 0px !important;
	}
}
@media screen and (max-width: 320px) {
  .resource-menu {
    top: 1990px;
    width: 80%;
  }
	#marketo-form-wrap form {
		width: 95% !important;
	}
	.mktoFieldWrap {
		width: 100% !important;
	}
	.mktoFieldWrap label {
		margin-bottom: 10px;
	}
	.mktoField {
		width: 100% !important;
	}
	#already-customer {
		font-size: 17px;
	}
	.mktoCheckboxList {
		margin-left: 0px !important;
	}
}
}
